using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class fm_report : Form
    {
        public fm_report()
        {
            InitializeComponent();
        }

        private void fm_report1_Load(object sender, EventArgs e)
        {

        }

        private void fm_report_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'fastfoodDataSet17.vw_food_rep' table. You can move, or remove it, as needed.
            this.vw_food_repTableAdapter.Fill(this.fastfoodDataSet17.vw_food_rep);
           
            
        }
    }
}